dimanche, juin 22, 2008

Java ci, java mi, java si

Parfois quelques logiciels utilisant java ne fonctionnent plus (iriverter,google uploarder,...), pas de problèmes, ce n'est qu'une question de version java.
Il suffit d'ouvrir un terminal et d'écrire comme sur l'image
sudo update-alternatives --config java
puis d'entrer le numéro de la version désirée, ici 5 en exemple pour iriverter






Cinq minutes de rire pour un adulte, durent une éternité pour un enfant.

Aucun commentaire: